<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2018 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="cmas_presidential_level_alert" msgid="5649815444496135942">"అత్యంత ఎమర్జెన్సీ అలర్ట్"</string>
    <string name="emergency_alert" msgid="3311447424971987519">"ఎమర్జెన్సీ అలర్ట్"</string>
    <string name="public_safety_message" msgid="909566512650220068">"పబ్లిక్ భద్రత అలర్ట్"</string>
    <string name="cmas_amber_alert" msgid="3379756389634116131">"యాంబర్ అలర్ట్"</string>
    <string name="enable_emergency_alerts_message_title" msgid="4898249233421369579">"ఎమర్జెన్సీ అలర్ట్"</string>
    <string name="enable_public_safety_messages_title" msgid="80797144239755093">"పబ్లిక్ భద్రత అలర్ట్"</string>
    <string name="enable_cmas_amber_alerts_title" msgid="6133775002476394948">"యాంబర్ అలర్ట్"</string>
    <string name="alerts_header_summary" msgid="7325972887358335555">"మీ ఫోన్ ప్రకృతి వైపరీత్యాలు సంభవించినప్పుడు తరలింపు సూచనలు లాంటి అలర్ట్‌లను మీకు పంపించగలదు. ఈ సర్వీస్ కొరియన్ ప్రభుత్వం, నెట్‌వర్క్ ప్రొవైడర్‌లు, పరికర తయారీదారుల మధ్య సహకారంతో అందించబడుతుంది.\n\nమీ పరికరంలో సమస్య ఉన్నట్లయితే లేదా నెట్‌వర్క్ పరిస్థితులు సరిగా లేనట్లయితే మీరు అలర్ట్‌లను పొందడం సాధ్యం కాదు."</string>
</resources>
